@charset "shift_jis";

#CONTENTSAREA div.contarea div.menu {
	padding-top: 19px;
}

#CONTENTSAREA div.contarea div.navi div.module {
	width: 270px;
	margin-top: 0;
	margin-left: 15px;
	padding-top: 23px;
	padding-bottom: 10px;
}

#CONTENTSAREA div.contarea div.navi div.module p {
	margin: 0;
}


#CONTENTSAREA div.contarea div.navi div.module div.menu {
	float:none;
	padding: 8px 0 10px;
	background:url(/domtour/area/kanto/madeintokyo/image/120411/module_120420_bg.gif) no-repeat left bottom;
}

* html #CONTENTSAREA div.contarea div.navi div.module div.menu {
	width: 100%;
}


#CONTENTSAREA div.contarea div.navi div.module div.menu dl,
#CONTENTSAREA div.contarea div.navi div.module div.menu p.notes {
	padding: 0 8px 0 13px;
}
#CONTENTSAREA div.contarea div.navi div.module div.menu dt { margin-top: 3px; }
#CONTENTSAREA div.contarea div.navi div.module div.menu dd {
	padding-top: 1px;
	padding-left: 1em;
}
#CONTENTSAREA div.contarea div.navi div.module div.menu dd select {
width: 220px;
}
#CONTENTSAREA div.contarea div.navi div.module div.menu p.notes {
	margin-top: 3px;
	font-size: 93%;
	color: #e00;
	margin-top: 5px;
	margin-right: 5px;
}

#CONTENTSAREA div.contarea div.navi div.module div.menu p.submit {
	margin-top: 5px;
	margin-left: 1px;
	text-align:center;
}
